# Generated by Django 5.0.4 on 2024-05-09 12:03

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0161_auto_20240513_1733"),
    ]

    operations = []
